@charset "utf-8";
.alignnone { margin: 5px 20px 20px 0; }
.aligncenter, div.aligncenter { display: block; margin: 5px auto 5px auto; }
.alignright { float: right; margin: 5px 0 20px 20px; }
.alignleft { float: left; margin: 5px 20px 20px 0; }
a img.alignright { float: right; margin: 5px 0 20px 20px; }
a img.alignnone { margin: 5px 20px 20px 0; }
a img.alignleft { float: left; margin: 5px 20px 20px 0; }
a img.aligncenter { display: block; margin-left: auto; margin-right: auto }
.wp-caption { background: #fff; border: none; max-width: 96%; /* Image does not overflow the content area */ padding: 5px 3px 10px; text-align: center; }
.wp-caption.alignnone { margin: 5px 20px 20px 0; }
.wp-caption.alignleft { margin: 5px 20px 20px 0; }
.wp-caption.alignright { margin: 5px 0 20px 20px; }
.wp-caption img { border: 0 none; height: auto; margin: 0; max-width: 98.5%; padding: 0; width: auto; }
.wp-caption p.wp-caption-text { font-size: 12px; line-height: 17px; margin: 3px 0 0; padding: 0 4px 5px; }
.wp-caption .wp-caption-text, .gallery-caption, .entry-caption { font-style: italic; font-size: 12px; line-height: 2; color: #757575; }
/* Text meant only for screen readers. */
.screen-reader-text { clip: rect(1px, 1px, 1px, 1px); position: absolute !important; height: 1px; width: 1px; overflow: hidden; }
.screen-reader-text:focus { background-color: #f1f1f1; border-radius: 3px; box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6); clip: auto !important; color: #21759b; display: block; font-size: 14px; font-size: 0.875rem; font-weight: bold; height: auto; left: 5px; line-height: normal; padding: 15px 23px 14px; text-decoration: none; top: 5px; width: auto; z-index: 100000; /* Above WP toolbar. */ }
.newsletter-form.style2 input[type='email'] { background: transparent !important; border: 1px solid #cccc !important; color: #fff !important; }
.fullbanner .vc_custom_1517221813847 {
    margin-bottom: 140px !important;
    margin-top: 160px !important;
}
.footer .social-icons li a, .newsletter-form.style2 h4, .newsletter-form.style2 h3 { color: #fff !important; }
.newsletter-form.style2 button[type='submit'] { background: transparent !important; color: #fff !important; }
.newsletter-form.style2 button[type='submit']:hover { background: #95a83f !important; }
.home .home-tabs.layout1 .home-tabs-title li a.active { color: #000; }
.home .home-tabs.layout1 .home-tabs-title li a:after { background: transparent; }
.single-product .product-view .product { z-index: 0; }
.wrapper .slick-slider button { top: 40% !important; height: 44px !important; line-height: 44px !important; }
.product-tabs span { font-size: 17px !important; font-weight: 500 !important; text-transform: uppercase !important; }
.footer .footer-title h3 { font-weight: 700; }
.footer .footer-static h3, .footer .footer-static h4 { font-size: 25px !important; font-weight: bold !important; }
.history-tl-container { font-family: "Roboto", sans-serif; width: 100%; margin: auto; display: block; position: relative; }
.history-tl-container ul.tl { margin: 20px 0; padding: 0; display: inline-block; }
.history-tl-container ul.tl li { list-style: none; margin: auto; margin-left: 110px; min-height: 80px; /*background: rgba(255,255,0,0.1);*/ border-left: 1px dashed #95a83f; padding: 0 0 0 30px; position: relative; }
.history-tl-container ul.tl li::before { position: absolute; left: -10px; top: 0px; content: " "; border-radius: 500%; background: #95a83f; height: 20px; width: 20px; transition: all 500ms ease-in-out; }
.history-tl-container ul.tl li:hover::before { border-color: #258CC7; transition: all 1000ms ease-in-out; }
ul.tl li .item-title { }
ul.tl li .item-detail { color: rgba(0,0,0,0.5); font-size: 12px; }
ul.tl li .timestamp { color: #95a83f; font-family: Lobster Two, Arial, Helvetica, sans-serif; font-size: 24px; font-weight: bold; letter-spacing: .05em; position: absolute; width: 100px; left: -13%; top: 0%; text-align: right; }
ul.tl li .item-title { padding-left: 28px; font-size: 16px; color: #717171 !important; font-size: 16px !important; }
.woocommerce #respond input#submit.loading::after, .woocommerce a.button.loading::after, .woocommerce button.button.loading::after, .woocommerce input.button.loading::after { top: 0em !important; right: 0.5em !important; }
.about-container .vc_custom_1452074502831 { padding-left: 0 !important; padding-right: 0 !important; padding-top: 30px !important; }
.about-container p, .main-container.about-page .about-intro p { margin-bottom: 15px; color: #717171 !important; font-size: 16px !important; margin: 0 0 22px 0; }
.about-listing li { font-size: 16px; position: relative; padding-left: 30px !important; color: #717171 !important; }
.about-container h2 { padding: 0 0 6px 0; text-transform: capitalize !important; font-family: Roboto, Arial, Helvetica, sans-serif; font-weight: bold; }
.wrapper .full-width .vc_row .row-container { display: block; margin: 0 auto; max-width: 1200px !important; width: 100%; padding: 0 15px; }
.main-container.about-page .about-intro h2 { margin-bottom: 0px !important; }
.r-width { text-align: justify; padding: 10% 20px 0 40%; }
.padtop { padding-top: 90px; }
.post-1977 .vc_row, .post-1977 .wpb_content_element { margin-bottom: 0 !important; }
.post-1977 .vc_custom_1452074502831 { padding-bottom: 0 !important; }
.healthy-environment img { height: 410px !important; object-fit: cover; }
.header-container .header .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li.default_dropdown ul.mega_dropdown li a.item_link .link_text { font-size: 15px !important; font-weight: 400 !important; line-height: 90% !important; }
.main-container.contact-page .address ul li i { height: 40px; line-height: 27px !important; text-align: center; width: 40px; font-size: 30px; position: absolute; left: 0; color: #98ab3f; }
.main-container.contact-page .address ul li { border-top: 1px solid #e4e4e4; list-style: none; padding: 10px 0 10px 50px !important; position: relative; }
.contact-page .vc_custom_1452052705035, .contact-page .vc_custom_1452052994146 { padding-top: 40px !important; padding-bottom: 30px !important; }
.contact-page .vc_row, .contact-page .wpb_content_element { margin-bottom: 0 !important; }
.contact-page .main-container.contact-page .address ul li { padding: 14px 0 14px 50px !important; }
.main-container.contact-page .address ul li { color: #717171; font-size: 16px; line-height: 26px; }
.contact-page .vc_custom_1452052705035 { background: rgb(244, 244, 244) !important; }
.privacy-policy { margin-bottom: 0 !important; }
.privacy-policy p { font-size: 15px; }
.info_points { padding: 30px 0 0; }
.info_points h3 { margin: 0 0 6px 0; font-family: Roboto, Arial, Helvetica, sans-serif; font-size: 19px; font-weight: 500; text-transform: capitalize; }
.info_points ul li { position: relative; padding-left: 20px; list-style: none; }
.info_points ul li::before { content: "\f00c"; position: absolute; left: 0; font-family: FontAwesome; color: #95a83f; }
.term-n-condi { margin-bottom: 0 !important; }
.term-n-condi .wpb_content_element { margin-bottom: 0 !important; }
.term-n-condi .info_points h5 { font-family: Roboto, Arial, Helvetica, sans-serif; line-height: 21px; font-size: 14px; color: #757575; padding-bottom: 10px; }
::-moz-selection {
 background: #91b2c3;
 color: #ffffff;
}
::before, ::after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
element { }
#content .wpb_alert p:last-child, #content .wpb_text_column :last-child, #content .wpb_text_column p:last-child, .vc_message_box > p:last-child, .wpb_alert p:last-child, .wpb_text_column :last-child, .wpb_text_column p:last-child { margin-bottom: 0; }
.info_points .numbers { color: #95a83f; font-size: 24px; padding: 0 4px 0 0; font-weight: bolder; }
.main-container .wpb_single_image a img { width: 100% !important; max-width: 100% !important; float: left; object-fit: cover; }
.main-container .wpb_single_image > .wpb_wrapper, .wpb_wrapper.vc_figure, .vc_single_image-wrapper { max-width: 100%; float: left; width: 100%; }
.main-container .entry-header .entry-title { color: #fff !important; font-size: 3em !important; }
.main-container .title-breadcrumb .breadcrumbs a, .main-container .title-breadcrumb .breadcrumbs, .main-container .title-breadcrumb .woocommerce-breadcrumb a { color: #fff !important; display: inline-block; font-size: 18px !important; }
.main-container .title-breadcrumb { background: #f4f4f4; margin-bottom: 40px; padding: 80px 0 !important; background-repeat: no-repeat !important; width: 100%; background-size: cover !important; }
.main-container .woocommerce form label { font-size: 20px !important;margin-bottom: 0 !important;padding-bottom: 5px !important; }
.main-container .woocommerce .woocommerce-MyAccount-navigation ul li { border-bottom: none !important; list-style-type: none; padding: 7px 9px !important; vertical-align: middle; background: #95a83f !important; margin-bottom: 3px !important; }
.woocommerce-MyAccount-navigation ul li a { font-size: 17px !important; font-family: Lobster Two, Arial, Helvetica, sans-serif !important; font-weight: bold !important; color: #fff !important; }
.main-container .woocommerce .woocommerce-MyAccount-navigation ul { padding: 0 !important; }
.main-container .woocommerce .woocommerce-MyAccount-navigation { background: #fff; border: none !important; padding: 0 !important; }
.woocommerce-form-row.woocommerce-form-row--wide.form-row.form-row-wide { margin: 0 0 20px 0; }
.woocommerce-MyAccount-content p { font-size: 15px; margin: 0 0 22px 0; }
.nobr { font-size: 20px; font-weight: bold; font-family: Roboto; }
.main-container .addresses .title h3 { font-size: 22px !important; font-weight: bold !important; }
.edit { background: #ededed !important; padding: 1px 14px; font-size: 15px; letter-spacing: 0.8px; }
.woocommerce-EditAccountForm legend { font-size: 20px !important; font-weight: bold; font-family: Roboto !important; }
.products-carousel-1.layout2 .slick-slide { opacity: 1 !important; }
.products-carousel-1.layout2 .slick-slider button.slick-next { right: 2% !important; }
.products-carousel-1.layout2 .slick-slider button.slick-prev { left: 2% !important; }
#bananasForScaleDiv { display: none !important; }
.quickview-wrapper #quickview-content .product-info .quick-add-to-cart { border-bottom: none !important; margin: 0 !important; padding: 0 !important; }
.header-container .header .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li > a.item_link .link_text, .header-container .header .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li ul.mega_dropdown { font-family: Roboto !important; }
.main-container .product-view .product .woocommerce-tabs #tab-reviews #reviews #review_form_wrapper, .main-container .product-view .product .woocommerce-tabs #tab-reviews #reviews #comments { max-width: 100% !important; }
#review_form_wrapper { padding: 20px 0 0 0; }
.woocommerce-breadcrumb { font-size: 18px !important; }
.header-container .header .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li > ul.mega_dropdown { background: #ededed !important; box-shadow: 0px 3px 3px 1px rgba(0,0,0,0.4) !important; }
.header-container .header .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li.default_dropdown ul.mega_dropdown li { border-bottom: 1px solid rgba(149,168,63,0.2); }
.mega_dropdown { padding: 0 !important; margin: 0 0 0 14px !important; }
.header-container .header .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li.default_dropdown ul.mega_dropdown li::before { content: '\f054'; color: #98ab3f; position: absolute; display: inline-block; font-family: FontAwesome; font-size: 12px; left: 9px; top: 20px; }
.header-container .header .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li.default_dropdown ul.mega_dropdown li { transition: all 0.3s ease }
.header-container .header .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li.default_dropdown ul.mega_dropdown li:hover { background: #fff; }
#mega_main_menu_first.dropdowns_animation-anim_5 li.default_dropdown .mega_dropdown { -webkit-transform: perspective( 0 ) rotateX( 0 ) !important; -moz-transform: perspective( 0 ) rotateX( 0 ) !important; -ms-transform: perspective( 0 ) rotateX( 0 ) !important; -o-transform: perspective( 0 ) rotateX( 0 ) !important; transform: perspective( 0 ) rotateX( 0 ) !important; }
.fullbanner h2 { font-family: 'Lobster Two', cursive; font-weight: bold; margin-bottom: 0 !important; line-height: 140px !important; }
.fullbanner h5 { font-family: Roboto, Arial, Helvetica, sans-serif; font-weight: normal; margin-bottom: 60px !important; text-align: right !important; font-size: 1.5em !important; line-height: 0.5 !important; margin-right: 70px !important; font-style: normal; }
.fullbanner h3 { margin-bottom: 0 !important; padding: 0px 25px !important; font-weight: 600 !important; letter-spacing: 1px !important; font-size: 1.857em !important; }
.wrapper .wpb_content_element.title h3 { font-size: 3em !important; letter-spacing: 0 !important; }
.product-wrapper { border-right: 1px solid #eee; }
#secondary .widget.widget_product_categories { border: 2px solid #000 !important; }
#secondary .widget.widget_product_categories .widget-title { background: #000 !important; }
#secondary .widget.widget_price_filter .price_slider_wrapper .price_slider_amount .button { background: #000000 !important; }
.main-container .product-view .summary.single-product-info .product_meta { margin-top: 0 !important; padding: 10px 0 !important; }
.main-container .product-view .summary.single-product-info .cart .button { background: #000000 !important; }
#secondary .widget.yith-woocompare-widget a.button, .quickview-wrapper #quickview-content .product-info .quick-add-to-cart .cart .button { background: #000000 !important; border: 1px solid #000000 !important; }
.quickview-wrapper #quickview-content .widget .widget-title { margin: 0px 0 14px !important; }
.main-container .product-view .summary.single-product-info .price-box .price { color: #4c4c4c !important; font-size: 24px !important; }
.main-container .product-view .summary.single-product-info .price-box .price { color: #4c4c4c !important; font-size: 24px !important; font-weight: bold; }
.main-container .toolbar .view-mode a:hover, .main-container .toolbar .view-mode a.active { border-color: #000 !important; color: #000 !important; }
.main-container .shop-products .product-wrapper .price-box, .quickview-wrapper #quickview-content .product-info .price-box .special-price { color: #616161 !important; font-weight: bold !important; font-size: 18px !important; }
.vc_row.wpb_row.vc_row-fluid.header-inner.vc_custom_1475826745775 { margin-top: 10px !important; }
.archive .title-breadcrumb, .single-product .title-breadcrumb { background: url(https://alivegujaratbiotech.com/wp-content/uploads/2018/04/sub-banner-new-1.jpg) !important; background-repeat: no-repeat !important; }
.shop-products.row.grid-view.slick-initialized.slick-slider { margin-bottom: 40px; }
.quickview-wrapper.open .quick-modal { top: 50% !important; transform: translateY(-50%); margin: 0 auto !important; }
.quickview-wrapper .qvbtn { top: 50% !important; transform: translateY(-50%); }
.table-sm span { font-size: 1.077em !important; font-weight: normal; font-family: Roboto !important; }
.table-sm td { padding: 7px; }
#tab-description { width: 100%; float: left; }
.fullbanner layout1 { background-position: top center !important; }
body { color: #717171 !important; font-size: 16px !important; visibility: visible; }
.dealers_point { }
.dealers_point li { position: relative; list-style: none; padding: 0 0 0 45px; }
.dealers_point li::before { content: '\f046'; color: #98ab3f; position: absolute; display: inline-block; font-family: FontAwesome; font-size: 19px; left: 15px; top: 4px; }
.wpcf7-form label { width: 100%; float: left; }
.wpcf7-form .wpcf7-form-control { float: left; width: 100%; background: #f2f2f2 !important;  max-width: 100%; border-bottom: 1px solid #95a83f !important; height:40px !important; border-top: 0; border-left: 0; border-right: 0; padding: 0 10px; }
.wpcf7-form .wpcf7-form-control.wpcf7-textarea {
    height: auto !important;
}

.wpcf7-form span { width: 100%; float: left; }
/*.wpcf7-form p { float: left; width: 49.5%; padding: 10px; }*/
.wpcf7-form-control.wpcf7-textarea {  resize: none; }
.main-container .page-content label { display: inline-block; font-weight: normal; margin: 0; font-size: 15px; padding: 0 0 10px 0; }
.wpcf7-form-control.wpcf7-submit.dealer-submit, .wpcf7-form-control.wpcf7-submit.button { background: #95a83f !important; color: #fff; text-transform: uppercase; font-size: 17px !important; font-weight: bold; letter-spacing: 0.6px; margin: 34px 0 0 0; }
.wpb_text_column.wpb_content_element h4 { font-family: "Roboto", sans-serif; }
.wpb_text_column.wpb_content_element h6 { font-family: "Roboto", sans-serif; padding: 30px 0 10px 0; color: #4c4c4c; font-size: 19px; font-weight: 600; letter-spacing: 0.6px; }
.filling-form { font-weight: 500; margin: 0; color: #4c4c4c; letter-spacing: 0.3px; }
.header-container .widget_shopping_cart { float: right; top: auto !important; bottom: 0 !important; margin-bottom: 10px !important; }
.vc_row.wpb_row.vc_row-fluid.vc_custom_1520568507888 { margin-bottom: 0 !important; }
.main-container.default-page .comments-area { margin: 0 !important; }
.main-container .shop-products .product-wrapper .product-image img { width: auto !important; margin: 0 auto !important; }
.main-container .shop-products .product-wrapper .product-image img.secondary_image { right: 0; }
.main-container .product-view .product .woocommerce-tabs ul.tabs li a { font-size: 22px !important; }
.rev_slider .tp-parallax-wrap i { margin-right: 10px; }
.rev_slider .tp-caption { padding: 12px 40px 12px 20px !important; }
.rev_slider .tp-parallax-wrap { left: auto !important; margin-right: 150px !important; right: 0; top: auto !important; bottom: 0; margin-bottom: 90px; }
.main-container .shop-products .product-wrapper .gridview .product-name { padding: 0 15px !important; min-height: 30px !important; }
.footer .footer-static h5 { max-width: 150px !important; padding-left: 40px !important; text-align: left !important; font-weight: 600 !important; font-size: 0.99em !important; }
.footer .footer-static h5 i { line-height: 45px !important; }
.footer-static .vc_column_container:last-child { border-right: none !important; }
.footer-static .vc_column_container { padding-left: 0; padding-right: 0; border-right: 1px solid #e5e5e5 !important; }
.newsletter-form.style2 h3 { text-transform: uppercase; font-size: 26px !important; font-weight: bold !important; }
.newsletter-form.style2 h4, .newsletter-form.style2 h3 { font-size: 1.4em !important; }
.product-tabs img { max-width: 100% !important; margin: auto !important; }
.product-tabs span { float: left !important; margin-top: 15px !important; }
.product-category a { float: left; width: 100%; }
.fullbanner.layout1 a { padding: 17px 25px !important; background: transparent !important; font-size: 22px !important; line-height: 25px !important; }
.fullbanner.layout1 a:hover { background: #95a83f !important; }
.main-container .shop_content .product-wrapper .gridview .product-name { padding: 0 15px !important; min-height: 55px !important; }
.main-container .related_products_widget .product-wrapper .product-name { padding: 0 15px !important; min-height: 55px !important; }
.dealer { margin-bottom: 0 !important; }
.main-container .title-breadcrumb .woocommerce-breadcrumb, .main-container .title-breadcrumb .breadcrumbs { color: #95a83f !important; }
.main-container .product-view .single-product-image .thumbnails.slider .caroufredsel_wrapper .yith_magnifier_thumbnail { height: auto !important; padding: 0 !important; float: left !important; }
.main-container .product-view .single-product-image .thumbnails.slider .caroufredsel_wrapper img { padding: 10px !important; }
.quickview-wrapper #quickview-content .widget .widget-title {font-size: 21px !important;}
.main-container .product-view .summary.single-product-info .cart .variations .value select {height: 45px !important;}
.main-container .vc_row {margin-bottom:0 !important;}
.main-container .page-content .form-row {margin: 0 0 20px !important; padding: 0;}
.main-container .addresses address {min-height: 240px !important;}
.prodct-discript {float:left; width:100%;}
.prodct-discript h4 {font-family:Roboto !important; padding-top:15px !important; padding-bottom:0px !important;margin-bottom:0 !important;}
.old-price {
    color: #ababab !important;
    text-decoration: line-through !important;
    margin-right: 10px !important;
    float: left !important;
}
.main-container.contact-page .address ul {
    max-width: 380px;
    padding: 0 0 60px 0 !important;
}
.main-container .shop-products .product-wrapper .add_to_cart_inline a.button {
    background: transparent;
    border: 2px solid #e5e5e5;
    color: #4c4c4c;
    font-family: Roboto, Arial, Helvetica, sans-serif;
    font-size: 15px !important;
    font-weight: bold;
    height: 42px;
    line-height: 38px;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
    width: 145px !important;
    -webkit-border-radius: 500px;
    -moz-border-radius: 500px;
    border-radius: 500px;
}
.woocommerce .product-wrapper .onsale, .woocommerce .single-product-image .onsale {
    display: none !important;
}
.product-tabs img {
    padding: 25px !important;
}
.main-container .vc_custom_1517221517504 {
    padding-bottom: 110px !important;
	background-position: center top !important;
}
.mobile-menu-container .fa-angle-right::before {
    content: "\f105";
    font-family: 'FontAwesome' !important;
}
.mobile-menu-container .fa-angle-down::before {
    content: "\f107";
    font-family: 'FontAwesome' !important;
}
.mobile-menu .fa-angle-down {
    transform: rotate(180deg);
}
.mobile-menu .fa-angle-right {
    transform: rotate(90deg);
}
.mobile-menu .mobile-menu-container {border-radius:0 !important;}
.main-container .vc_custom_1521700716803 {

    padding-bottom: 120px;

}
/****media******/
@media screen and (max-width: 1700px) {}
@media screen and (max-width: 1600px) and (min-width: 1200px) {
.products-carousel-1.layout2 .shop-products .product-wrapper .actions li .add_to_cart_inline a.button { width: 140px !important; }
}
@media only screen and (max-width: 1300px) {
.r-width { text-align: justify; padding: 10% 20px 0 9%; }
.product-name { line-height: 26px; }
.main-container .shop-products .product-wrapper .yith-wcwl-add-to-wishlist a { width: 40px !important; height: 40px !important; line-height: 42px !important; }
}
@media only screen and (max-width: 1280px) {
.products-carousel-1.layout2 .shop-products .product-wrapper .actions li .add_to_cart_inline a.button { width: 120px !important; font-size: 0.8em; height: 40px; line-height: 35px; }
.main-container .shop-products .item-col { padding: 0 0px !important; }
.rev_slider .tp-caption { font-size: 14px !important; }
.rev_slider .tp-parallax-wrap { margin-right: 120px !important; }
}
@media only screen and (max-width: 1199px) {
.product-view table { width: 100% !important; }
.wpcf7-form p { padding: 5px; margin-bottom: 5px !important; width: 100%; }
.main-container .page-content label { padding: 0 0 0px 0 !important; }
.wpcf7-form-control.wpcf7-textarea { height: 70px !important; }
.main-container .shop_content .product-wrapper .actions li { margin: 0 !important; }
.main-container .shop_content .product-wrapper .add_to_cart_inline a.button { width: 120px !important; font-size: 0.9em !important; height: 40px !important; line-height: 35px !important; }
.main-container .related_products_widget .product-wrapper .actions li { margin: 0 !important; }
.main-container .related_products_widget .product-wrapper .add_to_cart_inline a.button { width: 140px !important; font-size: 0.9em !important; height: 40px !important; line-height: 35px !important; }
.fullbanner.layout1 h4 { font-size: 1.6em !important; }
.fullbanner.layout1 h2 { font-size: 7.5em !important; line-height: 110px !important; }
.fullbanner.layout1 p { font-size: 1em !important; }
.fullbanner.layout1 a { font-size: 1em !important; margin-top: 33px !important; padding: 10px 15px !important; }
.header-container .header-nav-container { margin-left: 0 !important; }
.header-container .header .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li > a.item_link .link_text, .header-container .header .horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li > a.item_link .link_text { font-size: 14px !important; }
.r-width { padding: 10% 20px 0 4%; }
.rev_slider .tp-caption { padding: 7px 40px 7px 20px !important; }
.rev_slider .tp-parallax-wrap { margin-right: 110px !important; margin-bottom: 50px; }
.rev_slider .tp-caption { font-size: 12px !important; }
}
@media only screen and (max-width: 991px) {
	#ship-to-different-address input { margin-left: 0 !important;}
	.main-container .addresses address {min-height: 275px !important;}
	#ship-to-different-address span {padding-left: 25px;}
.main-container .product-view .product .woocommerce-tabs ul.tabs li { margin: 0px !important; }
.main-container .shop_content .product-wrapper .add_to_cart_inline a.button { font-size: 0.8em !important; }
.main-container .related_products_widget .product-wrapper .add_to_cart_inline a.button { font-size: 0.8em !important; }
.footer-nav .vc_column-inner { min-height: 320px !important; }
.wrapper .wpb_content_element.title h3 { font-size: 2em !important; }
.newsletter-form.style2 h3 { text-transform: uppercase !important; text-align: center !important; width: 100% !important; font-weight: bold !important; }
.newsletter-form.style2 h4 { font-size: 23px !important; }
.newsletter-form.style2 input[type="email"] { display: block; margin: 10px 0 20px 0; width: 100% !important; }
.footer .footer-static h5 { max-width: 100% !important; text-align: left !important; line-height: 45px !important; margin: 0 !important; }
.fullbanner h5 { margin-right: 130px !important; }
.fullbanner h3 { padding: 0px 25px !important; }
.main-container .shop-products .product-wrapper .gridview .product-name { padding: 0 25px !important; }
.main-container .shop-products .item-col { margin: 0 !important; }
.product.type-product { border-bottom: none !important; }
.header-container .widget_shopping_cart { margin-bottom: 75px !important; margin-right: 25px !important; }
.header-container .widget_product_search #searchform #ws { width: 300px !important; float: left; }
.rev_slider .tp-caption { padding: 7px 40px 7px 15px !important; }
.rev_slider .tp-parallax-wrap { margin-right: 110px !important; }
.rev_slider .tp-caption { font-size: 12px !important; }
.vc_custom_1475826745775 { margin-top: 0 !important; }
.vc_column-inner.vc_custom_1476349294787 { padding-top: 15px !important; }
.mobile-menu .mbmenu-toggler { font-family: Roboto !important; font-size: 20px !important; font-weight: 700 !important; }
.mobile-menu .mobile-menu-container { background: #95a83f !important; }
.mobile-menu .mobile-menu-container ul.nav-menu > li > a { font-family: Roboto !important; font-weight: 500; font-size: 15px !important; color: #fff !important; }
.mobile-menu .mobile-menu-container ul.nav-menu > li .fa, .mobile-menu .mobile-menu-container ul.nav-menu > li > ul.sub-menu > li > a {color: #FFF !important;font-family: Roboto !important;}
.header-container .header-inner .logo { margin-bottom: 0 !important; }
.roadthemes-1.tparrows { width: 50px !important; height: 50px !important; }
.roadthemes-1.tparrows::before { font-size: 34px !important; line-height: 50px !important; }
.vc_column-inner.vc_custom_1452074502831 { padding: 15px !important; width: 100%; float: left; }
.product.type-product { border-bottom: 1px solid #e5e5e5; }
ul.tl li .timestamp { left: -20%; }
}
@media only screen and (max-width: 767px) {
	
	
	
	 .main-container .shop-products .product-wrapper .gridview .product-name { padding: 0 25px !important;min-height: 52px !important; }
	.table-reponsive {overflow-x: auto !important;}
	.woocommerce table.shop_table {width: 767px !important;}
	.main-container .woocommerce form label {
    font-size: 17px !important;
    margin-bottom: 0 !important;
    padding-bottom: 0px !important;
}
	.edit-account {
    margin-top: 30px !important;
}
	.main-container .shop-products.list-view .product-wrapper .price-box {
    font-size: 1.714em !important;}
	.main-container .product-view .single-product-image .thumbnails.slider .caroufredsel_wrapper ul {margin: auto;width: 100% !important;}
.main-container .product-view .product .woocommerce-tabs ul.tabs li.active a::after { left: 0px !important; right: 0px !important; }
.woocommerce div.product .woocommerce-tabs ul.tabs li { padding: 0 !important; }
.main-container .product-view .product .woocommerce-tabs ul.tabs li { width: auto !important; }
.main-container .product-view .product .woocommerce-tabs ul.tabs li a { padding: 0 10px 20px 10px !important; font-size: 18px !important; }
.main-container .shop_content .product-wrapper .gridview .product-name { min-height: 100% !important; }
.main-container .shop_content .product-wrapper .add_to_cart_inline a.button { font-size: 1em !important; min-width: 150px !important; }
.shop_content .product-wrapper { border-right: none !important; border-bottom: 1px solid #eee !important; }
.footer-static .vc_column_container:last-child { border-right: none !important; border-bottom: none !important; padding-bottom: 0 !important; padding-top: 10px !important; }
.footer-static .vc_column_container { padding-left: 0; padding-right: 0; border-right: none !important; border-bottom: 1px solid #e5e5e5 !important; padding-bottom: 20px !important; }
.footer .footer-static .wpb_text_column { display: inline-block; min-width: 600px !important; text-align: left; }
.footer-nav .vc_column-inner { min-height: 240px !important; }
.footer .footer-static h5 { max-width: 155px !important; text-align: left !important; line-height: 18px !important; margin: 0 0 10px 0 !important; }
.footer .footer-static h3, .footer .footer-static h4 { font-size: 25px !important; font-weight: bold !important; vertical-align: top !important; }
.fullbanner .vc_row { margin-bottom: 60px !important; }
.fullbanner.layout1 h4 { text-align: right !important; }
.fullbanner.layout1 h2 { text-align: right !important; }
.fullbanner h5 { margin-right: 0px !important; margin-bottom: 30px !important; }
.fullbanner.layout1 h3 { float: right !important; }
.fullbanner.layout1 p { float: right; width: 100%; }
.fullbanner.layout1 p a { float: right; font-size: 0.9em !important; margin-top: 20px !important; padding: 8px 13px !important; }
.header-container .header-nav-container .widget_product_search { margin-left: 0 !important; }
.main-container.contact-page .address ul { margin: 0 auto; }
.vc_column-inner.vc_custom_1452052994146 { padding: 15px 40px !important; }
.vc_col-has-fill .vc_custom_1476349294787 .wpb_wrapper { text-align: center; }
.woocommerce-LoopProduct-link.woocommerce-loop-product__link { text-align: center; }
.main-container .shop-products .product-wrapper .product-image img { width: auto !important; }
.secondary_image { display: none; }
.add-to-cart { padding: 0 0 20px 0 !important; }
.history-tl-container ul.tl li { margin-left: 100px !important; }
ul.tl li .timestamp { left: -20%; }
.vc_custom_1455525108433, .padtop { padding-top: 30px !important; padding-bottom: 30px !important; }
.wrapper .wpb_content_element.title { margin-bottom: 0 !important; }
.header-container .widget_shopping_cart .mini_cart_content { left: auto !important; right: 0 !important; transform: unset !important; }
.header .vc_column_container > .vc_column-inner { padding-left: 0 !important; padding-right: 0 !important; }
}
 @media only screen and (max-width: 638px) {
.fullbanner.layout1 .wpb_text_column { float: right; margin-top: 40px; }
.main-container .entry-content .vc_row { margin-bottom: 0px !important; padding-top: 0px !important; }
.slick-track { text-align: center; }
.vc_custom_1517221813847 { padding-top: 28px !important; }
.fullbanner.layout1 h2 { font-size: 7em !important; }
.fullbanner.layout1 h4 { font-size: 1.5em !important; }
.fullbanner.layout1 h3 { font-size: 1.857em; }
.fullbanner.layout1 p { font-size: 1.2em; }
.fullbanner.layout1 a { font-size: 1em !important; margin-top: 24px !important; padding: 14px 23px !important; }
.primary_image.wp-post-image, .main-container .shop-products .product-wrapper .product-image img.secondary_image { margin: 0 auto !important; }
ul.tl li .timestamp { left: -28%; }
.header-container .widget_shopping_cart { left: auto !important; right: 2% !important; top: -120px !important; }
.header-container .header-text-container { padding-bottom: 0px !important; }
.vc_custom_1475826745775 { margin-top: 10px !important; }
.products-carousel-1.layout2 .slick-slider button.slick-prev { left: 4% !important; }
.products-carousel-1.layout2 .slick-slider button.slick-next { right: 4% !important; }
.newsletter-form.style2 input[type="email"] { width: 100% !important; }
.main-container .vc_row { margin-bottom: 0px !important; padding-top: 15px !important; }
.main-container .shop-products .product-wrapper .product-image img.secondary_image { right: 0; }
.thumbnails.slider { display: none; }
.main-container .product-view .single-product-image { padding-left: 0 !important; border-left: none !important; }
.main-container .product-view .summary.single-product-info h1.product_title { font-size: 1.7em !important; }
}
@media only screen and (max-width: 599px) {
	.quickview-wrapper #quickview-content .widget .widget-title {font-size: 18px !important;}
	.quickview-wrapper #quickview-content .widget .social-icons li {margin-right: 5px !important;}
.main-container .product-view .product .woocommerce-tabs ul.tabs li { margin: 0 0 20px 0 !important; width: 100% !important; }
.main-container .product-view .product .woocommerce-tabs ul.tabs { text-align: left !important; }
.main-container .product-view .product .woocommerce-tabs ul.tabs li a { padding: 0 10px 10px 0px !important; }
#tab-description table { width: 590px !important; }
#tab-description { width: 100%; float: left; overflow-x: auto !important; }
}
@media only screen and (max-width: 499px) {
	.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {width:100% !important;}
.header-container .widget_shopping_cart { margin-right: 0px !important; }
.header-container .widget_product_search #searchform #ws { width: 100% !important; }
.footer-nav .vc_column-inner { min-height: 265px !important; }
.main-container .title-breadcrumb .woocommerce-breadcrumb, .main-container .title-breadcrumb .breadcrumbs { padding: 30px 0 !important; }
}
 @media only screen and (max-width: 479px) {
	 .quickview-wrapper.open .quick-modal {
    top: 0% !important;
    transform: unset !important;
    margin: 0 auto !important;
}
.main-container .title-breadcrumb { margin-bottom: 0 !important; padding: 80px 0 40px 0 !important; }
.footer-nav .vc_column-inner { min-height: 180px !important; }
.footer .footer-static h5 { margin-bottom: 0 !important; line-height: 40px !important; }
.vc_column-inner.vc_custom_1478502194401, .vc_custom_1478502200716, .vc_column-inner.vc_custom_1478502206660, .footer .footer-nav .wpb_column .vc_column-inner { padding-top: 15px !important; }
.vc_wp_custommenu.wpb_content_element { margin-bottom: 0 !important; }
.footer .footer-static h3, .footer .footer-static h4, .footer .footer-static h5 { float: left !important; width: 100% !important; text-align: left !important; line-height: 40px !important; min-width: 100% !important; }
.footer .footer-static .wpb_text_column { min-width: 100% !important; }
.tp-bullets.hephaistos.horizontal.nav-pos-hor-center.nav-pos-ver-bottom.nav-dir-horizontal.noSwipe { transform: matrix(1, 0, 0, 1, -108, -22) !important; }
.history-tl-container ul.tl li { margin-left: 76px !important; }
ul.tl li .timestamp { left: -34%; }
.entry-title { line-height: 30px !important; }
.main-container .entry-header .entry-title { color: #fff !important; font-size: 2em !important; line-height: 30px !important; }
.main-container .title-breadcrumb .breadcrumbs a, .main-container .title-breadcrumb .breadcrumbs { font-size: 14px !important; }
.product-images, .quickview-wrapper #quickview-content .product-info { width: 100% !important; padding-left: 0 !important; }
}
@media only screen and (max-width:478px){.main-container .shop-products .product-wrapper .gridview .product-name{min-height:100%!important}}@media only screen and (max-width:476px){.main-container .title-breadcrumb{margin-bottom:35px!important;padding:80px 0 40px!important}}@media only screen and (max-width:420px){ul.tl li .timestamp{left:-38%}}@media only screen and (max-width:400px){ul.tl li .timestamp{left:-41%}}@media only screen and (max-width:399px){.main-container .title-breadcrumb .breadcrumbs,.main-container .title-breadcrumb .breadcrumbs a,.main-container .title-breadcrumb .woocommerce-breadcrumb a{font-size:16px!important}.main-container .title-breadcrumb .separator{margin:0 3px!important}.woocommerce-breadcrumb{font-size:16px!important}.header-container .widget_product_search #searchform #ws{width:170px!important}.fullbanner.layout1 h4{font-size:1em!important}.fullbanner.layout1 h2{font-size:5em!important;line-height:75px!important}.fullbanner h5{margin-right:0!important;margin-bottom:20px!important;font-size:1em!important;line-height:.5!important}.fullbanner.layout1 h3{float:right!important;font-size:1em!important;padding:0 15px!important}.fullbanner.layout1 p a{float:right;font-size:.8em!important;margin-top:20px!important;padding:5px 10px!important}}@media only screen and (max-width:360px){ul.tl li .timestamp{left:-48%}}@media only screen and (max-width:340px){ul.tl li .timestamp{left:-54%}}.row-eq-height{display:-ms-flexbox;display:-webkit-flex;display:inline-flex;-ms-flex:0 1 auto;-webkit-flex:0 1 auto;flex:0 1 auto;-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}.footer.footer-2 .newsletter-form.style2 .wpb_wrapper{width:100%}.sub_title{float:left;width:auto;padding-top:9px}.sub_title h3{text-transform:uppercase;font-size:1.4em}.subscribe{float:left;max-width:550px;width:100%;font-family:Roboto,Arial,Helvetica,sans-serif}.es_textbox{padding-left:10px;display:inline-block}.es_button{padding-left:10px;padding-bottom:5px;display:inline-block;padding-top:0;position:relative}.newsletter-form.style2 input[type=button]:hover{background:#95a83f!important;color:#fff}.newsletter-form.style2 input[type=button]{background:0 0;color:#fff;border:2px solid #95a83f;font-size:1.286em;margin-left:10px;padding:9px 160px 9px 20px;-webkit-border-radius:500px;-moz-border-radius:500px;border-radius:500px;-webkit-transition:.3s ease;-moz-transition:.3s ease;-ms-transition:.3s ease;-o-transition:.3s ease;transition:.3s ease;text-transform:uppercase}.newsletter-form.style2 h3{font-weight:700}.newsletter-form.style2 .es_textbox_class{background:#fff;border:1px solid #e5e5e5;color:#4c4c4c;font-size:1em;line-height:45px;margin-left:10px;max-width:100%;padding:0 20px;width:320px}.es_lablebox{display:none}.footer .es_button::after{content:'\f178';font-family:FontAwesome;font-size:1.286em;margin-left:40px;position:absolute;top:11px;right:20px;color:#fff}

.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
  flex-wrap: wrap;
}
.row > [class*='col-'] {
  display: flex;
  flex-direction: column;
}
.product-category a{text-align:center;}
.product-category span {
    display: block;
    text-align: center;
}
.subscribe {
    display: inline-block;
    position: relative;
    width: auto;
}
.footer.footer-2 .newsletter-form.style2 .wpb_wrapper .wpb_wrapper {
    float: none;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.emaillist form{
    display: flex;
}
.es_subscription_form_submit {
    margin: 25px 4px 10px 4px;
    padding: 5px;
}
